body{
    /* Center IE */
    text-align:center;
    font-family:Arial, Sans-Serif;
    color:#000;
    font-weight:normal;
    background-color:#ccc;
    font-size:1em;
}
#PageWrapperOuter {
    position:relative;
    top:0;
    left:0;
    width:995px;
    /* Correct centering for IE */
    text-align:left;
    background-color:#fff;
    /* Center Mozilla/Opera */
    margin: 0px auto 0px auto;
}
#PageWrapperInner{ 
    /* Set width for IE 6 */
    width:100%;
}
#Main{
}
a{
    /* remove outline that Firefox puts on */
    outline:none;
}
p{
    margin:0;
    padding:0;
}


/* --- HEADER ---*/
#HeaderContainer{
    position:relative;
    background-color:#000;
    width:100%;
    background-image:url(../images/header.gif);
    background-repeat:no-repeat;
    background-position:right top;
}
#Header{
    height:140px; 
}
#HeaderLogo{
    position:absolute;
    top:20px;
    left:14px;
    width:554px;
    height:78px;
}
#HeaderLogo a{
}
#HeaderTitle{
   position:absolute;
   top:14px;
   left:315px;
   font-size:1.8em;
}
#TitleSmall{
    font-size:0.8em !important;
    color:#3F362C;
}

#MinorLinks{
    position:absolute;
    right:230px;
    top:110px;
}
#MinorLinks li{
    display:inline;
}
#MinorLinks a{
    color:#ddd;
    text-decoration:none;
    font-size:0.9em;
    padding-left:10px;
    padding-right:10px;
    border-right:solid 1px #999;
}



/* --- TOP NAVIGATION BAR --- */

#Navigation{
    float:left;
    width:995px;
    font-size:0.85em;
    background-color:#000;
    border-top:solid 1px #666;
}
#Navigation ul{
    float:left;
    font-family:Arial, Sans-Serif;
}
#Navigation li{
    float:left;
    display:block;
    line-height:1em;
    font-weight:normal;
    padding: 5px 25px 5px 25px;
    border-right:solid 1px #666;
}
#Navigation a{
    float:left;
    display:block;
    color:#ddd;
    text-decoration:none;
}
#Navigation a span{
}
#Navigation .current, #Navigation .section{
    text-transform:uppercase;
    font-weight:bold;
    background-color:#666;
}

/* --- BREADCRUMBS ---*/

#Breadcrumbs{
    margin-top:5px;
    font-size:0.8em;
    font-weight:normal;
    color:#555;
}
#Breadcrumbs a{
    color:#555;
}


/* --- CONTENT --- */
#ContentContainer{
    clear:both;
    position:relative;
    top:0;
    left:0;
    /* Need width for IE6! */
    width:100%;
    background-image:url(../images/mtb-rider-silhouette.gif);
    background-repeat:no-repeat;
    background-position:right bottom;
}
#ContentContainerInner{
    /* Need width for IE6! */
    width:100%;
}
#PrintLogo{
    display:none;
}
#Content{
    float:left;
    width:662px;
    color:#1E160c;
}
#ContentInner{
    float:left;
    /* Fix IE6 margin doubling bug */
    display:inline;
    margin-left:15px;
    width:632px;
}
#SubContent{
    clear:both;
    border-top:solid 1px #ccc;
    width:100%;
    padding-bottom:10px;
    background-color:#eee;
}
#SubContent .column{
    float:left;
    width:331px;
}
#SubContent .columnInner{
    margin:10px;
}
#SubContent h3{
    font-size:0.95em;
    color:#DF8800;
    line-height:1.25em;
    margin:0;
    padding:0;
}



/* Switch positions with the left column and the
middle column as the middle column appears first in the
markup.  This is to help with SEO */

/*--- LEFT SIDEBAR NAVIGATION ---*/

#Sidebar{
    float:left;
    width:331px;
    background-color:#eee;
    padding-top:10px;
}
#Sidebar .column{
    width:331px;
    margin:0;
    padding:0;
}
#Sidebar .columnInner{
    margin-bottom:10px;
    margin-left:10px;
    margin-right:10px;
    padding:10px;
    background-color:#292E2F;
}
#Sidebar .columnInner img,
#SubContent .columnInner img{
    float:right;
    display:block;
    margin-left:8px;
}
#Sidebar .columnInner img.noFloat,
#SubContent .columnInner img.noFloat{
    float:none;
	margin-left:0;
}
#Sidebar .columnInner .indent45,
#SubContent .columnInner .indent45{
    padding-left:45px;
}
#Sidebar .columnInner a img{
    border:solid 1px #666;
}
#Sidebar .columnInner a:hover img{
    border:solid 1px #eee;
}
#SubContent .columnInner a img{
    border:solid 1px #bbb;
}
#SubContent .columnInner a:hover img{
    border:solid 1px #666;
}



#Sidebar ul{
    width:100%;
}
#Sidebar li{
    width:100%;
}
#Sidebar h3{
    font-size:1.1em;
    color:#DF8800;
    line-height:1.5em;
    background-image:url(../images/dotted-border.gif);
    background-repeat:repeat-x;
    background-position:left bottom;
    /*border-bottom:dotted 1px #bbb;*/
    margin-top:0;
    margin-bottom:5px;
    padding:0;
    width:100%;
}
#Sidebar .columnInner a{
    border:none;
}





#Sidebar ul{
    margin-top:0em;
    margin-bottom:0.2em;
    /* Keep IE6 happy! */
    width:100%;
}
#Sidebar ul.sub{
    padding-left:25px;
    /* Set the width to auto for iE6 as otherwise padding pushes outside
    the boundaries */
    width:auto;
}
#Sidebar li{
    /* IE6 likes to have width specified otherwise shows height too high */
    width:100%;
}
#Sidebar a{
    display:block;
    font-size:0.95em;
    line-height:1.20em;
    margin:0 !important;
    padding-top:0.2em;
    padding-bottom:0.2em;
    text-decoration:none;
    color:#fff;
    font-weight:normal;
    font-family:arial, sans-serif;
    border-bottom:dotted 1px #444;
}
#Sidebar ul.sub a{
    border-bottom:none;;
}

#Sidebar a.current{
    background-image:url(../images/menu_arrow.gif);
    background-repeat:no-repeat;
    background-position: right center;
    color:#fff;
    text-transform:uppercase;
}





#Sidebar .inlineLink{
    display:inline;
    font-size:1em;
    margin-left:45px;
    line-height:1.35em;
    text-decoration:underline;
    font-weight:normal;
}
#Sidebar p,
#SubContent p{
    font-size:0.85em;
    line-height:1.30em;
    margin-bottom:0.6em;
}
#Sidebar p{
    color:#fff;
}
#SubContent p{
    color:#333;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
#Sidebar .left {
	text-align:left;
}
#Sidebar .center {
	text-align:center;
}
#Sidebar .right {
	text-align:right;
}
#Sidebar img.right {
	float:right;
}
#Sidebar img.left {
	float:left;
}



/* --- FOOTER --- */

#Footer{
    color:#eee;
    background-color:#000;
    font-size:0.80em;
    border-top:solid 1px #ccc;
    padding-left:10px;
}
#Footer ul{
}
#Footer ul li{
    display:inline;
    margin-right:40px;
    line-height:2em;
}
#Footer ul a{
    color:#eee;
    text-decoration:none;
}

.clearBoth{
    clear:both;
    height:1px;
    line-height:1px;
    font-size:1px;
    width:100%;
    margin:0;
    padding:0;
}

/* --- CUSTOM PAGE BACKGROUNDS -- */
#ContentContainer.mountainboard-rotorua {
	background-image:url(../../../assets/backgrounds/bgd-mountainboard-rotorua.jpg);
	background-position:0 0;
	backround-repeat:no-repeat;
}
#ContentContainer.mountainboard-rotorua #Sidebar,
#ContentContainer.mountainboard-rotorua #Sidebar .column,
#ContentContainer.mountainboard-rotorua #Sidebar .column .columnInner{
	background-color:transparent;
}
#ContentContainer.mountainboard-rotorua #Sidebar .column .columnInner{
	background-image:url(../images/bgd-sidebar-trans.png);
	background-repeat:repeat;
}
/* --- */
#ContentContainer.waihi {
	background-image:url(../../../assets/backgrounds/bgd-waihi.jpg);
	background-position:0 0;
	backround-repeat:no-repeat;
}
#ContentContainer.waihi #Sidebar,
#ContentContainer.waihi #Sidebar .column,
#ContentContainer.waihi #Sidebar .column .columnInner{
	background-color:transparent;
}
#ContentContainer.waihi #Sidebar .column .columnInner{
	background-image:url(../images/bgd-sidebar-trans.png);
	background-repeat:repeat;
}
/* --- */
#ContentContainer.the-airstrip-south-island {
	background-image:url(../../../assets/backgrounds/bgd-the-airstrip-south-island.jpg);
	background-position:0 0;
	backround-repeat:no-repeat;
}
#ContentContainer.the-airstrip-south-island #Sidebar,
#ContentContainer.the-airstrip-south-island #Sidebar .column,
#ContentContainer.the-airstrip-south-island #Sidebar .column .columnInner{
	background-color:transparent;
}
#ContentContainer.the-airstrip-south-island #Sidebar .column .columnInner{
	background-image:url(../images/bgd-sidebar-trans.png);
	background-repeat:repeat;
}